<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.emf.ecore.sdo.doc"
      label="%featureName"
      version="2.2.1.v200705141058"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/modeling/emf/updates/"/>
      <discovery label="%updateSiteName" url="http://download.eclipse.org/modeling/emf/updates/"/>
   </url>

   <plugin
         id="org.eclipse.emf.ecore.sdo.doc"
         download-size="0"
         install-size="0"
         version="2.2.1.v200705141058"/>

</feature>
